function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("create","message");
x.t("description","message");
x.t("paired","call");
x.t("void","bytes");
x.t("creates","new");
x.t("creates","destroy");
x.t("end-call","message");
x.t("program","owns");
x.t("tibemsmsg_getasbytes","tibemsmsg_getasbytescopy");
x.t("tibemsmsg_getasbytes","page");
x.t("type","buffer");
x.t("owns","messages");
x.t("tibems-status","end-call");
x.t("reclaim","storage");
x.t("original","byte");
x.t("erasing","content");
x.t("new","message");
x.t("tibems_status","tibemsmsg_createfrombytes");
x.t("cobol","call");
x.t("ems","wire");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_createfrombytes");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("const","void");
x.t("bytes","create");
x.t("bytes","cobol");
x.t("bytes","returning");
x.t("tibemsmsg_makewriteable","tibemsmsg_destroy");
x.t("tibemsmsg_makewriteable","page");
x.t("parameters","parameter");
x.t("destroy","messages");
x.t("modification","without");
x.t("wire","format");
x.t("independent","original");
x.t("messages","creates");
x.t("messages","reclaim");
x.t("messages","tibemsmsg");
x.t("tibemsmsg_destroy","new");
x.t("tibemsmsg_destroy","page");
x.t("function","paired");
x.t("function","stores");
x.t("function","purpose");
x.t("function","allocates");
x.t("software","chapter");
x.t("chapter","messages");
x.t("represents","message");
x.t("share","storage");
x.t("stores","pointer");
x.t("format","produce");
x.t("populates","message");
x.t("purpose","create");
x.t("reference","bytes");
x.t("reference","message");
x.t("enable","modification");
x.t("tibco","software");
x.t("message","program");
x.t("message","ems");
x.t("message","byte");
x.t("message","const");
x.t("message","independent");
x.t("message","function");
x.t("message","reference");
x.t("message","usage");
x.t("message","location");
x.t("message","data");
x.t("message","read-only");
x.t("message","object");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmsg_getasbytescopy","remarks");
x.t("tibemsmsg_getasbytescopy","page");
x.t("sequence","share");
x.t("sequence","populates");
x.t("sequence","declaration");
x.t("sequence","data");
x.t("location","bytes");
x.t("remarks","call");
x.t("page","tibemsmsg_getasbytes");
x.t("page","tibemsmsg_makewriteable");
x.t("page","tibco");
x.t("page","tibemsmsg_getasbytescopy");
x.t("data","byte");
x.t("data","function");
x.t("data","buffer");
x.t("newly","created");
x.t("read-only","enable");
x.t("allocates","storage");
x.t("call","creates");
x.t("call","tibemsmsg_makewriteable");
x.t("call","tibemsmsg_destroy");
x.t("call","function");
x.t("call","call");
x.t("call","tibemsmsg_createfrombytes");
x.t("created","message");
x.t("tibemsmsg_createfrombytes","tibemsmsg");
x.t("tibemsmsg_createfrombytes","function");
x.t("tibemsmsg_createfrombytes","tibco");
x.t("tibemsmsg_createfrombytes","tibemsmsg_createfrombytes");
x.t("tibemsmsg_createfrombytes","using");
x.t("pointer","new");
x.t("pointer","parameters");
x.t("either","tibemsmsg_getasbytes");
x.t("storage","new");
x.t("storage","newly");
x.t("storage","call");
x.t("using","reference");
x.t("without","erasing");
x.t("buffer","represents");
x.t("buffer","either");
x.t("produce","type");
x.t("object","data");
x.t("content","call");
}
